<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<EPDC>
    <EPDCId>68875dd5d90d19671e11b4a8_BETie_1760014648279</EPDCId>
    <Name>Béton ECOPact Lafarge bétons France GWR5 C25/30 XF1 S3 D22, Poteau cylindrique de diamètre 0,2 m, en béton C30/37 XF1 CEM III/B pour le chantier Bibliothèque Nationale - Lafarge bétons (Paris)</Name>
    <ConfiguratorName>Betie</ConfiguratorName>
    <ConfiguratorCode>1001</ConfiguratorCode>
    <ConfiguratorVersion>4.2.1</ConfiguratorVersion>
    <PublicAddress>https://www.oneclicklcaapp.com/app/?channel=betie</PublicAddress>
    <ParentDataBase>0</ParentDataBase>
    <ParentEPDId>37575</ParentEPDId>
    <ParentEPDSerialId>INIES_CPOT20171219_151454</ParentEPDSerialId>
    <TLD>100.0</TLD>
    <Quantity>1</Quantity>
    <UnitId>38</UnitId>
    <FunctionalUnit>Supporter les charges et autres éléments de planchers pour le bâtiment considéré sur un mètre linéaire de poteau de diamètre0,2 mètre, pour une durée de vie de référencede 100 ans.</FunctionalUnit>
    <Standard>5</Standard>
    <ProductionDate>2025-10-09</ProductionDate>
    <BiogenicCarbonStorage>0</BiogenicCarbonStorage>
    <PackagingBiogenicCarbonStorage>0</PackagingBiogenicCarbonStorage>
    <DataIncorporatingRefrigerantFluids>false</DataIncorporatingRefrigerantFluids>
    <Parameters>
        <Parameter>
            <ParameterId>1</ParameterId>
            <Name>Type d´usage</Name>
            <Value>Béton conforme EN 206/CN</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>2</ParameterId>
            <Name>Béton autoplacant (BAP)</Name>
            <Value>Non</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>3</ParameterId>
            <Name>Résistance (MPa)</Name>
            <Value>30</Value>
            <ParamUnitId>39</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>4</ParameterId>
            <Name>Classe d’exposition</Name>
            <Value>XF1</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>5</ParameterId>
            <Name>Classe de résistance du ciment</Name>
            <Value>42.5</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>6</ParameterId>
            <Name>Dmax des granulats</Name>
            <Value>22.4</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>7</ParameterId>
            <Name>Consistance du béton</Name>
            <Value>S3</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>8</ParameterId>
            <Name>Liste des justificatifs de la recette de béton</Name>
            <Value>f2bc8c91-2089-4a7edebb6e2c6509f76eeb52965ca15e74a4137efabf62707e6274b0fa526871e338900f8311f490b499ac4d23e8c9f16b24b9d8c887ba51c39ad7f0a50fcabd0ca2b4fd02120b79a6fa106bb5630252e90ed2f0d3723f412052510bf94c87287edb-b771-8c1cf069add0</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>9</ParameterId>
            <Name>Gravillons alluvionnaires</Name>
            <Value>ebda23f2-e665-491c9ed0bb68a99bbd4256c172f52eec82e3-958d-c3e7b5ba69a7</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>10</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>bba1f879-cd33-4f789b4abaa8e7a009e2c48dfc0397b30e36-b715-1635bc63893a</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>11</ParameterId>
            <Name>Transport river</Name>
            <Value>96edd34e-6f95-4690de0738978465d0e4aeaa62a126a624e2-bb49-6d8a0e1f7add</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>12</ParameterId>
            <Name>Transport mer</Name>
            <Value>e5eb403b-4395-459345858b05061cbf763593b0fa9ae111a0-9ce0-fdd76f3b696c</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>13</ParameterId>
            <Name>Transport rail</Name>
            <Value>cafb4f33-608d-4caef78e94b1c11edeb6e36ded82241b7d60-8e2d-af248bdb428b</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>14</ParameterId>
            <Name>Sables alluvionnaires</Name>
            <Value>8597285a-3212-43e7c14369424dd8c723d49fb307c7af108c-8332-4f0c4a5fce00</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>15</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>375cd6a0-d1cb-412c9b4abaa8e7a009e2c48dfc0397b30e36-9dc1-6f65af0b2578</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>16</ParameterId>
            <Name>Transport river</Name>
            <Value>deeee64d-bee2-4d19de0738978465d0e4aeaa62a126a624e2-ba52-7fedf42c23d2</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>17</ParameterId>
            <Name>Transport mer</Name>
            <Value>e166d969-76e0-470145858b05061cbf763593b0fa9ae111a0-9052-1be340026e90</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>18</ParameterId>
            <Name>Transport rail</Name>
            <Value>c300695f-c8ae-4d56f78e94b1c11edeb6e36ded82241b7d60-a368-ec0fe0394fff</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>19</ParameterId>
            <Name>Plastifiants / Superplastifiants</Name>
            <Value>cb406fe0-b669-43a33bbad40ce7d190e7922e8f2d71934d3f-82d5-12c3e02f51ff</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>20</ParameterId>
            <Name>Transport route Adjuvant</Name>
            <Value>97cdead5-41b8-4cc19ed0bb68a99bbd4256c172f52eec82e3-a3ae-01c6a5c460df</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>21</ParameterId>
            <Name>Transport river</Name>
            <Value>eec60ba8-2132-45fd45858b05061cbf763593b0fa9ae111a0-962b-5bf8989ebd13</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>22</ParameterId>
            <Name>Transport mer</Name>
            <Value>a2b2a3f5-9417-4cdb45858b05061cbf763593b0fa9ae111a0-8f66-c8fd5dd85d6e</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>23</ParameterId>
            <Name>Transport rail</Name>
            <Value>3c36d555-ebce-450845858b05061cbf763593b0fa9ae111a0-b70c-575080d57ed9</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>24</ParameterId>
            <Name>Eau recyclée</Name>
            <Value>a06e46d5-3048-4d869023d30f545c3d047faacc6453653f38-ac57-61c759852fbb</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>29</ParameterId>
            <Name>CEM III/B</Name>
            <Value>f8bd0be2-7cb6-4e3792f4ce5d5e92bee2834c86e9f8a9a2db-8f6d-cb6ca9927d70</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>30</ParameterId>
            <Name>Transport route Ciment</Name>
            <Value>7cea7f3f-edf5-45c07e788669de7c4128644ad6eb0e4d9d6a-bb7b-12364f311227</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>31</ParameterId>
            <Name>Transport river</Name>
            <Value>b7e9cd39-8d83-452a95ba9a7878ab783f31c4448267be7b20-a346-9bab3dd0a77e</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>32</ParameterId>
            <Name>Transport mer</Name>
            <Value>42a89b0e-1c54-4cbe45858b05061cbf763593b0fa9ae111a0-a815-b6c8e591a8f7</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>33</ParameterId>
            <Name>Transport rail</Name>
            <Value>ef118e12-cc0f-4f84f797d49a5d53f83a56d083c9c1e674a4-8352-97f451200029</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>34</ParameterId>
            <Name>Camion malaxeur 8 m3, diesel (0,07 L/m3.km)</Name>
            <Value>18.5</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>35</ParameterId>
            <Name>Type d´ouvrage</Name>
            <Value>Logement collectif - Poteaux cylindrique extérieur</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>41</ParameterId>
            <Name>Diamètre</Name>
            <Value>0,2</Value>
            <ParamUnitId>5</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>42</ParameterId>
            <Name>Quantité d´acier pour les armatures</Name>
            <Value>0</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>43</ParameterId>
            <Name>Type de mise en oeuvre</Name>
            <Value>benneABeton</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>44</ParameterId>
            <Name>Scénario de fin de vie</Name>
            <Value>Scénario de fin de vie par défaut (sans fibre métallique)</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
    </Parameters>
    <Indicators>
        <Indicator IndicatorCode="IND57">
            <Phases>
                <Phase PhaseCode="PH8">2.9430027774855514</Phase>
                <Phase PhaseCode="PH12">0.3097138449956355</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.23763631343840597</Phase>
                <Phase PhaseCode="PH10">0.2229343414886357</Phase>
                <Phase PhaseCode="PH11">3.403573432412594</Phase>
                <Phase PhaseCode="PH13">0.7201357618990499</Phase>
                <Phase PhaseCode="PH14">1.0298496068946852</Phase>
                <Phase PhaseCode="PH15">-0.4508289134436089</Phase>
                <Phase PhaseCode="PH28">-0.4508289134436089</Phase>
                <Phase PhaseCode="PH22">0.4239483579691124</Phase>
                <Phase PhaseCode="PH23">0.23324000135712092</Phase>
                <Phase PhaseCode="PH24">0.05711500361392649</Phase>
                <Phase PhaseCode="PH25">0.09468319989321049</Phase>
                <Phase PhaseCode="PH27">0.8089865628333703</Phase>
                <Phase PhaseCode="PH99">4.79158068869704</Phase>
                <Phase PhaseCode="PH26">-0.053821500399636756</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND58">
            <Phases>
                <Phase PhaseCode="PH8">2.936404076623606</Phase>
                <Phase PhaseCode="PH12">0.3094744317174</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.23737785228449998</Phase>
                <Phase PhaseCode="PH10">0.22262540196572225</Phase>
                <Phase PhaseCode="PH11">3.3964073308738283</Phase>
                <Phase PhaseCode="PH13">0.4728260059425</Phase>
                <Phase PhaseCode="PH14">0.7823004376599</Phase>
                <Phase PhaseCode="PH15">-0.4508289134436089</Phase>
                <Phase PhaseCode="PH28">-0.4508289134436089</Phase>
                <Phase PhaseCode="PH22">0.42384727217249996</Phase>
                <Phase PhaseCode="PH23">0.23305970346523514</Phase>
                <Phase PhaseCode="PH24">0.0569919378105</Phase>
                <Phase PhaseCode="PH25">0.09457721749436673</Phase>
                <Phase PhaseCode="PH27">0.8084761309426018</Phase>
                <Phase PhaseCode="PH99">4.536354986032721</Phase>
                <Phase PhaseCode="PH26">-0.05367225379724999</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND59">
            <Phases>
                <Phase PhaseCode="PH8">0.006243161235303618</Phase>
                <Phase PhaseCode="PH12">8.91661034412E-5</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">8.848882073085E-5</Phase>
                <Phase PhaseCode="PH10">2.642970741887653E-4</Phase>
                <Phase PhaseCode="PH11">0.006595947130223234</Phase>
                <Phase PhaseCode="PH13">0.24418751592249</Phase>
                <Phase PhaseCode="PH14">0.2442766820259312</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">5.338506551895E-5</Phase>
                <Phase PhaseCode="PH23">6.714941041117406E-5</Phase>
                <Phase PhaseCode="PH24">6.487308451800001E-5</Phase>
                <Phase PhaseCode="PH25">4.1959066705875005E-5</Phase>
                <Phase PhaseCode="PH27">2.2736662715399907E-4</Phase>
                <Phase PhaseCode="PH99">0.25109999578330844</Phase>
                <Phase PhaseCode="PH26">-1.0430666626049998E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND60">
            <Phases>
                <Phase PhaseCode="PH8">3.5553962664136324E-4</Phase>
                <Phase PhaseCode="PH12">1.502471747943E-4</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.699723331751E-4</Phase>
                <Phase PhaseCode="PH10">4.46424487246619E-5</Phase>
                <Phase PhaseCode="PH11">5.701544085411251E-4</Phase>
                <Phase PhaseCode="PH13">0.00312224003406</Phase>
                <Phase PhaseCode="PH14">0.0032724872088543003</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">4.77007310934E-5</Phase>
                <Phase PhaseCode="PH23">1.1314848147463331E-4</Phase>
                <Phase PhaseCode="PH24">5.819271890849999E-5</Phase>
                <Phase PhaseCode="PH25">6.402333213787499E-5</Phase>
                <Phase PhaseCode="PH27">2.830652636144083E-4</Phase>
                <Phase PhaseCode="PH99">0.004125706881009833</Phase>
                <Phase PhaseCode="PH26">-4.493993612625E-5</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND61">
            <Phases>
                <Phase PhaseCode="PH8">1.9957253894253242E-7</Phase>
                <Phase PhaseCode="PH12">6.730525507896E-9</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">5.0523886055969995E-9</Phase>
                <Phase PhaseCode="PH10">8.637629257262503E-9</Phase>
                <Phase PhaseCode="PH11">2.132625568053919E-7</Phase>
                <Phase PhaseCode="PH13">1.046782000845E-8</Phase>
                <Phase PhaseCode="PH14">1.7198345516346E-8</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">6.7413761410049995E-9</Phase>
                <Phase PhaseCode="PH23">5.068639339058034E-9</Phase>
                <Phase PhaseCode="PH24">1.03070703247875E-8</Phase>
                <Phase PhaseCode="PH25">3.0685349066625E-9</Phase>
                <Phase PhaseCode="PH27">2.5185620711513032E-8</Phase>
                <Phase PhaseCode="PH99">2.556465230332509E-7</Phase>
                <Phase PhaseCode="PH26">-1.4660131081612499E-8</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND62">
            <Phases>
                <Phase PhaseCode="PH8">0.010042396061541937</Phase>
                <Phase PhaseCode="PH12">0.001009024112076</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">9.500324004105001E-4</Phase>
                <Phase PhaseCode="PH10">0.001337722762932435</Phase>
                <Phase PhaseCode="PH11">0.01233015122488487</Phase>
                <Phase PhaseCode="PH13">0.0026571615918750003</Phase>
                <Phase PhaseCode="PH14">0.0036661857039510005</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.003928442494184999</Phase>
                <Phase PhaseCode="PH23">7.598781555060623E-4</Phase>
                <Phase PhaseCode="PH24">4.71998425647375E-4</Phase>
                <Phase PhaseCode="PH25">7.9898822573625E-4</Phase>
                <Phase PhaseCode="PH27">0.0059593073010746865</Phase>
                <Phase PhaseCode="PH99">0.02195564422991056</Phase>
                <Phase PhaseCode="PH26">-4.0791224660175E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND63">
            <Phases>
                <Phase PhaseCode="PH8">4.9636142237448637E-5</Phase>
                <Phase PhaseCode="PH12">2.475551187006E-6</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">2.2582621403039996E-6</Phase>
                <Phase PhaseCode="PH10">2.4007543858721343E-6</Phase>
                <Phase PhaseCode="PH11">5.4295158763624766E-5</Phase>
                <Phase PhaseCode="PH13">2.8246664235825004E-5</Phase>
                <Phase PhaseCode="PH14">3.0722215422831003E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">1.5305836208849998E-6</Phase>
                <Phase PhaseCode="PH23">1.8642936747791774E-6</Phase>
                <Phase PhaseCode="PH24">7.838175147412499E-6</Phase>
                <Phase PhaseCode="PH25">1.03423831050375E-6</Phase>
                <Phase PhaseCode="PH27">1.2267290753580425E-5</Phase>
                <Phase PhaseCode="PH99">9.72846649400362E-5</Phase>
                <Phase PhaseCode="PH26">-3.55642730969625E-6</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND64">
            <Phases>
                <Phase PhaseCode="PH8">0.003259176193816689</Phase>
                <Phase PhaseCode="PH12">3.429060892836E-4</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">3.447909464529E-4</Phase>
                <Phase PhaseCode="PH10">5.527311188495262E-4</Phase>
                <Phase PhaseCode="PH11">0.004156698259119117</Phase>
                <Phase PhaseCode="PH13">8.96523460245E-4</Phase>
                <Phase PhaseCode="PH14">0.0012394295495286</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0018187330461299999</Phase>
                <Phase PhaseCode="PH23">2.5823649159435855E-4</Phase>
                <Phase PhaseCode="PH24">1.93181380585875E-4</Phase>
                <Phase PhaseCode="PH25">3.05145484875E-4</Phase>
                <Phase PhaseCode="PH27">0.002575296403185234</Phase>
                <Phase PhaseCode="PH99">0.007971424211832948</Phase>
                <Phase PhaseCode="PH26">-2.36453282517375E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND65">
            <Phases>
                <Phase PhaseCode="PH8">0.033363698911032684</Phase>
                <Phase PhaseCode="PH12">0.003664897371507</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.00371322570981</Phase>
                <Phase PhaseCode="PH10">0.005942356478985927</Phase>
                <Phase PhaseCode="PH11">0.04301928109982861</Phase>
                <Phase PhaseCode="PH13">0.0062031956915249995</Phase>
                <Phase PhaseCode="PH14">0.009868093063032</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.01979354303685</Phase>
                <Phase PhaseCode="PH23">0.0027599691835411733</Phase>
                <Phase PhaseCode="PH24">0.0016274274811987498</Phase>
                <Phase PhaseCode="PH25">0.0032870108799</Phase>
                <Phase PhaseCode="PH27">0.02746795058148992</Phase>
                <Phase PhaseCode="PH99">0.08035532474435053</Phase>
                <Phase PhaseCode="PH26">-0.00162784049311125</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND66">
            <Phases>
                <Phase PhaseCode="PH8">0.009255346079487008</Phase>
                <Phase PhaseCode="PH12">0.0015073525336050002</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.001358889870027</Phase>
                <Phase PhaseCode="PH10">0.0017832893443719218</Phase>
                <Phase PhaseCode="PH11">0.012397525293885932</Phase>
                <Phase PhaseCode="PH13">0.00259680353625</Phase>
                <Phase PhaseCode="PH14">0.0041041560698550006</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.005862262051304999</Phase>
                <Phase PhaseCode="PH23">0.0011351604478277175</Phase>
                <Phase PhaseCode="PH24">4.053526720155E-4</Phase>
                <Phase PhaseCode="PH25">0.0011442808240875002</Phase>
                <Phase PhaseCode="PH27">0.008547055995235716</Phase>
                <Phase PhaseCode="PH99">0.025048737358976645</Phase>
                <Phase PhaseCode="PH26">-3.58143206639625E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND67">
            <Phases>
                <Phase PhaseCode="PH8">1.0477548705024378E-4</Phase>
                <Phase PhaseCode="PH12">9.934817130330001E-7</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">7.344414827865E-7</Phase>
                <Phase PhaseCode="PH10">3.350677787134249E-6</Phase>
                <Phase PhaseCode="PH11">1.0886060632016451E-4</Phase>
                <Phase PhaseCode="PH13">1.3783161861E-6</Phase>
                <Phase PhaseCode="PH14">2.371797899133E-6</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">1.4795335338300001E-7</Phase>
                <Phase PhaseCode="PH23">7.481734505583925E-7</Phase>
                <Phase PhaseCode="PH24">4.4277224225849997E-7</Phase>
                <Phase PhaseCode="PH25">1.4723399027700002E-7</Phase>
                <Phase PhaseCode="PH27">1.4861330364768925E-6</Phase>
                <Phase PhaseCode="PH99">1.127185372557744E-4</Phase>
                <Phase PhaseCode="PH26">4.14522379247625E-8</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND68">
            <Phases>
                <Phase PhaseCode="PH8">27.349068137565936</Phase>
                <Phase PhaseCode="PH12">4.387129359009</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">3.7010743313880003</Phase>
                <Phase PhaseCode="PH10">4.22728193018395</Phase>
                <Phase PhaseCode="PH11">35.27742439913788</Phase>
                <Phase PhaseCode="PH13">8.2849606623</Phase>
                <Phase PhaseCode="PH14">12.672090021309002</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">5.550886664729999</Phase>
                <Phase PhaseCode="PH23">3.3038692786353936</Phase>
                <Phase PhaseCode="PH24">1.0914697219387501</Phase>
                <Phase PhaseCode="PH25">2.642174525925</Phase>
                <Phase PhaseCode="PH27">12.588400191229145</Phase>
                <Phase PhaseCode="PH99">60.537914611676044</Phase>
                <Phase PhaseCode="PH26">-1.95397877849625</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND69">
            <Phases>
                <Phase PhaseCode="PH8">0.45429505738922943</Phase>
                <Phase PhaseCode="PH12">0.01787938205289</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.01568181575511</Phase>
                <Phase PhaseCode="PH10">0.287980457042464</Phase>
                <Phase PhaseCode="PH11">0.7579573301868034</Phase>
                <Phase PhaseCode="PH13">0.15850857690674997</Phase>
                <Phase PhaseCode="PH14">0.17638795895963996</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.01196336901375</Phase>
                <Phase PhaseCode="PH23">0.013464645386903236</Phase>
                <Phase PhaseCode="PH24">0.0175628562751125</Phase>
                <Phase PhaseCode="PH25">0.116724376296</Phase>
                <Phase PhaseCode="PH27">0.15971524697176573</Phase>
                <Phase PhaseCode="PH99">1.094060536118209</Phase>
                <Phase PhaseCode="PH26">-0.10589775146775</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND76">
            <Phases>
                <Phase PhaseCode="PH8">1.1481504589687939</Phase>
                <Phase PhaseCode="PH12">0.06805464666279</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0923893164654</Phase>
                <Phase PhaseCode="PH10">0.09460530840284265</Phase>
                <Phase PhaseCode="PH11">1.3351450838370362</Phase>
                <Phase PhaseCode="PH13">6.562360545048</Phase>
                <Phase PhaseCode="PH14">6.63041519171079</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.031580630121150005</Phase>
                <Phase PhaseCode="PH23">0.05125074689577151</Phase>
                <Phase PhaseCode="PH24">0.038422147499999997</Phase>
                <Phase PhaseCode="PH25">0.0223698209625</Phase>
                <Phase PhaseCode="PH27">0.14362334547942152</Phase>
                <Phase PhaseCode="PH99">8.109183621027247</Phase>
                <Phase PhaseCode="PH26">-0.065725742115</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND77">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND78">
            <Phases>
                <Phase PhaseCode="PH8">1.1481504589687939</Phase>
                <Phase PhaseCode="PH12">0.06805464666279</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0923893164654</Phase>
                <Phase PhaseCode="PH10">0.09460530840284265</Phase>
                <Phase PhaseCode="PH11">1.3351450838370362</Phase>
                <Phase PhaseCode="PH13">6.562360545048</Phase>
                <Phase PhaseCode="PH14">6.63041519171079</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.031580630121150005</Phase>
                <Phase PhaseCode="PH23">0.05125074689577151</Phase>
                <Phase PhaseCode="PH24">0.038422147499999997</Phase>
                <Phase PhaseCode="PH25">0.0223698209625</Phase>
                <Phase PhaseCode="PH27">0.14362334547942152</Phase>
                <Phase PhaseCode="PH99">8.109183621027247</Phase>
                <Phase PhaseCode="PH26">-0.065725742115</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND79">
            <Phases>
                <Phase PhaseCode="PH8">31.14988840632603</Phase>
                <Phase PhaseCode="PH12">4.463442169254</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">3.7904790921675</Phase>
                <Phase PhaseCode="PH10">4.38077419144219</Phase>
                <Phase PhaseCode="PH11">39.321141689935715</Phase>
                <Phase PhaseCode="PH13">8.929747100924999</Phase>
                <Phase PhaseCode="PH14">13.393189270178999</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">5.54599836252</Phase>
                <Phase PhaseCode="PH23">3.3613391019988286</Phase>
                <Phase PhaseCode="PH24">1.387175625</Phase>
                <Phase PhaseCode="PH25">2.6688349945125003</Phase>
                <Phase PhaseCode="PH27">12.963348084031328</Phase>
                <Phase PhaseCode="PH99">65.67767904414605</Phase>
                <Phase PhaseCode="PH26">-1.9668969954562499</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND80">
            <Phases>
                <Phase PhaseCode="PH8">0.26010000017236595</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.007803000005170978</Phase>
                <Phase PhaseCode="PH11">0.2679030001775369</Phase>
                <Phase PhaseCode="PH13">0.31657500000000005</Phase>
                <Phase PhaseCode="PH14">0.31657500000000005</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.5844780001775369</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND81">
            <Phases>
                <Phase PhaseCode="PH8">31.40998840649839</Phase>
                <Phase PhaseCode="PH12">4.463442169254</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">3.7904790921675</Phase>
                <Phase PhaseCode="PH10">4.388577191447361</Phase>
                <Phase PhaseCode="PH11">39.589044690113255</Phase>
                <Phase PhaseCode="PH13">9.246322100925</Phase>
                <Phase PhaseCode="PH14">13.709764270178999</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">5.54599836252</Phase>
                <Phase PhaseCode="PH23">3.3613391019988286</Phase>
                <Phase PhaseCode="PH24">1.387175625</Phase>
                <Phase PhaseCode="PH25">2.6688349945125003</Phase>
                <Phase PhaseCode="PH27">12.963348084031328</Phase>
                <Phase PhaseCode="PH99">66.26215704432359</Phase>
                <Phase PhaseCode="PH26">-1.9668969954562499</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND82">
            <Phases>
                <Phase PhaseCode="PH8">0.08490124429953007</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0025470373289859017</Phase>
                <Phase PhaseCode="PH11">0.08744828162851596</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0017640686249999998</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0017640686249999998</Phase>
                <Phase PhaseCode="PH99">0.08921235025351597</Phase>
                <Phase PhaseCode="PH26">52.34625</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND83">
            <Phases>
                <Phase PhaseCode="PH8">0.8603123972629095</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.025809371917887285</Phase>
                <Phase PhaseCode="PH11">0.8861217691807968</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.8861217691807968</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND84">
            <Phases>
                <Phase PhaseCode="PH8">2.9455099083918186</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.08836529725175456</Phase>
                <Phase PhaseCode="PH11">3.033875205643573</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">3.033875205643573</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND85">
            <Phases>
                <Phase PhaseCode="PH8">0.011236021191832337</Phase>
                <Phase PhaseCode="PH12">5.339238485820001E-4</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">5.78058921489E-4</Phase>
                <Phase PhaseCode="PH10">0.007064505195160873</Phase>
                <Phase PhaseCode="PH11">0.01887858530848221</Phase>
                <Phase PhaseCode="PH13">0.0069269920524</Phase>
                <Phase PhaseCode="PH14">0.007460915900982</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">2.816056763685E-4</Phase>
                <Phase PhaseCode="PH23">4.020885768591321E-4</Phase>
                <Phase PhaseCode="PH24">8.166015E-4</Phase>
                <Phase PhaseCode="PH25">0.0027315897728625</Phase>
                <Phase PhaseCode="PH27">0.004231885526090133</Phase>
                <Phase PhaseCode="PH99">0.030571386735554342</Phase>
                <Phase PhaseCode="PH26">-8.166015E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND86">
            <Phases>
                <Phase PhaseCode="PH8">0.019723941250100546</Phase>
                <Phase PhaseCode="PH12">0.004177073982318</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0041667053941065</Phase>
                <Phase PhaseCode="PH10">0.002778882429144756</Phase>
                <Phase PhaseCode="PH11">0.026669529073351808</Phase>
                <Phase PhaseCode="PH13">0.051069364633349996</Phase>
                <Phase PhaseCode="PH14">0.055246438615668</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.004662009580634999</Phase>
                <Phase PhaseCode="PH23">0.0031456803015001617</Phase>
                <Phase PhaseCode="PH24">0.004983363</Phase>
                <Phase PhaseCode="PH25">0.0018481450779</Phase>
                <Phase PhaseCode="PH27">0.01463919796003516</Phase>
                <Phase PhaseCode="PH99">0.09655516564905496</Phase>
                <Phase PhaseCode="PH26">0.0018157019190749998</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND87">
            <Phases>
                <Phase PhaseCode="PH8">0.46981817673248993</Phase>
                <Phase PhaseCode="PH12">0.24916473169859998</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.17435974954611</Phase>
                <Phase PhaseCode="PH10">0.44819014181550765</Phase>
                <Phase PhaseCode="PH11">1.0923680680941077</Phase>
                <Phase PhaseCode="PH13">0.4273837844062501</Phase>
                <Phase PhaseCode="PH14">0.67654851610485</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0249654802617</Phase>
                <Phase PhaseCode="PH23">0.18764153846705528</Phase>
                <Phase PhaseCode="PH24">0.05129932499999999</Phase>
                <Phase PhaseCode="PH25">17.457987368250002</Phase>
                <Phase PhaseCode="PH27">17.72189371197876</Phase>
                <Phase PhaseCode="PH99">19.490810296177713</Phase>
                <Phase PhaseCode="PH26">0.01553987419875</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND88">
            <Phases>
                <Phase PhaseCode="PH8">2.833572389884769E-4</Phase>
                <Phase PhaseCode="PH12">1.4253212609910004E-6</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">7.144987848486E-6</Phase>
                <Phase PhaseCode="PH10">3.1414301545610145E-5</Phase>
                <Phase PhaseCode="PH11">3.219165283825731E-4</Phase>
                <Phase PhaseCode="PH13">1.42645720077E-5</Phase>
                <Phase PhaseCode="PH14">1.5689893268691E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">6.081208826715E-7</Phase>
                <Phase PhaseCode="PH23">1.0733841519179065E-6</Phase>
                <Phase PhaseCode="PH24">0.01094036625</Phase>
                <Phase PhaseCode="PH25">3.9033038706749995E-7</Phase>
                <Phase PhaseCode="PH27">0.010942438085421656</Phase>
                <Phase PhaseCode="PH99">0.011280044507072921</Phase>
                <Phase PhaseCode="PH26">-2.4339959325E-5</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND89">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND90">
            <Phases>
                <Phase PhaseCode="PH8">0.02167936457218672</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">1.6536503809371657</Phase>
                <Phase PhaseCode="PH11">1.6753297455093523</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">52.8697125</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">52.8697125</Phase>
                <Phase PhaseCode="PH99">54.54504224550935</Phase>
                <Phase PhaseCode="PH26">-0.01533745125</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND91">
            <Phases>
                <Phase PhaseCode="PH8">1.0407278070127544E-4</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">3.122183421038263E-6</Phase>
                <Phase PhaseCode="PH11">1.0719496412231371E-4</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">1.0719496412231371E-4</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND92">
            <Phases>
                <Phase PhaseCode="PH8">5.921283845013005E-4</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">1.7763851535039014E-5</Phase>
                <Phase PhaseCode="PH11">6.098922360363395E-4</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0016283545376995377</Phase>
                <Phase PhaseCode="PH25">5.427848458998459E-4</Phase>
                <Phase PhaseCode="PH27">0.0021711393835993835</Phase>
                <Phase PhaseCode="PH99">0.0027810316196357227</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
    </Indicators>
</EPDC>
